﻿<?xml version="1.0" encoding="utf-8"?>
<data>
  <data>
    <SolutionModel>
      <DateCreated>2023-06-30T11:28:43.0257918+02:00</DateCreated>
      <Author>Marco Vivaldo</Author>
      <Customer></Customer>
      <Project></Project>
      <ShortDescription></ShortDescription>
      <Version></Version>
      <Password></Password>
      <ProjectType>StandardProject</ProjectType>
      <EnableReferredLibrariesExport>true</EnableReferredLibrariesExport>
      <PL>en-US</PL>
    </SolutionModel>
  </data>
</data>